/*éè??μˉD?oD×ó*/
/*??????*/
.bcc{
display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:center;
display:-moz-box;-moz-box-align:center;-moz-box-pack:center;
display:-o-box;-o-box-align:center;-o-box-pack:center;
display:-ms-box;-ms-box-align:center;-ms-box-pack:center;
display:box;box-align:center;box-pack:center;
}

.boxu{
display:box;
display:-moz-box;
display:-webkit-box;
overflow:hidden;
}
/*????*/
.boxu-h{ /*?*/
-webkit-box-orient:horizontal;
-moz-box-orient:horizontal;
box-orient:horizontal;
}
.boxu-s{ /*?*/
-webkit-box-orient:vertical;
-moz-box-orient:vertical;
box-orient:vertical;
}
.boxu-f{ /*???*/
box-orient:inherit;
-moz-box-orient:inherit;
-webkit-box-orient:inherit;
}
.boxbf1{
-moz-box-flex:1.0; /* Firefox */
-webkit-box-flex:1.0; /* Safari ? Chrome */
box-flex:1.0;
overflow:hidden;
}
.boxbf2{
-moz-box-flex:2.0; /* Firefox */
-webkit-box-flex:2.0; /* Safari ? Chrome */
box-flex:2.0;
overflow:hidden;
}

.boxdiv{
width:100%;
height:auto;
margin:0px auto;
}
.tbox{
width:100%;
height:100%;
overflow:hidden;
margin:0px auto;
}
.divhid{overflow:hidden  !important; }
.divvis{overflow:visible !important; }
.divmargin{margin:0px auto;padding:0px inherit;overflow:hidden;}

.pos1{position:absolute;}
.pos2{position:fixed;}
.pos3{position:relative;}
.z1{z-index:100;}.z2{z-index:200;}.z3{z-index:300;}.z4{z-index:400;}.z5{z-index:500;}.z6{z-index:600;}.z7{z-index:700;}
/*?2??*/
.yj0{border-radius:0px;}
.yj5{border-radius:0.1em;}
.yj10{border-radius:1em;}
.yj50{border-radius:5em;}
.yj100{border-radius:10em;}
/*±3?°ò?ó°1*/
.by-w999{
	-moz-box-shadow: 0em 0em 0.6em 0em #999;
    -webkit-box-shadow: 0em 0em 0.6em 0em #999;
    box-shadow: 0em 0em 0.6em 0em #999;
}
.by-w666{
	-moz-box-shadow: 0em 0em 0.6em 0em #666;
    -webkit-box-shadow: 0em 0em 0.6em 0em #666;
    box-shadow: 0em 0em 0.6em 0em #666;
}

/*±3?°?￥±?*/
.jbbj-w1{
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f6f6f6));
background: -moz-linear-gradient(top, #fff, #f6f6f6);
}
.bjs-100{
-webkit-background-size:100% 100%;
-moz-background-size:100% 100%;
background-size:100% 100%;
}
.bjs-90{
-webkit-background-size:90% 90%;
-moz-background-size:90% 90%;
background-size:90% 90%;
}
.bjs-80{
-webkit-background-size:80% 80%;
-moz-background-size:80% 80%;
background-size:80% 80%;
}
.bjs-w100{
-webkit-background-size:100% auto;
-moz-background-size:100% auto;
background-size:100% auto;
}
.bjs-h100{
-webkit-background-size:auto 100%;
-moz-background-size:auto 100%;
background-size:auto 100%;
}
.bjx-l{background-position:left;}
.bjx-c{background-position:center;}
.bjx-r{background-position:right;}
.bjy-t{background-position:left;}
.bjy-c{background-position:center;}
.bjy-b{background-position:bottom;}
/*±3?°???ì·?ê?*/
.bjpp-x{background-repeat:repeat-x;}
.bjpp-y{background-repeat:repeat-y;}
.bjpp-no{background-repeat:no-repeat;}

/*±3?°??é?*/
.bj-w1{background-color:#fff;}
.bj-w2{background-color:#fafafa;}
.bj-w3{background-color:#f7f7f7;}
.bj-w4{background-color:#f0f0f0;}
.bj-w5{background-color:#c3c2c2;}
.bj-w6{background-color:#bdbcbc;}
.bj-w7{background-color:#b5b4b4;}
.bj-w8{background-color:#adacac;}

.bj-r1{background-color:#ff0000;}
.bj-r2{background-color:#e90000;}
.bj-r3{background-color:#d60000;}
.bj-r4{background-color:#c20101;}
.bj-r5{background-color:#ab0000;}
.bj-r6{background-color:#910000;}

.bj-b1{background-color:#0066ff;}
.bj-b2{background-color:#005ae1;}
.bj-b3{background-color:#004bbc;}
.bj-b4{background-color:#003e9b;}
.bj-b5{background-color:#003079;}
.bj-b6{background-color:#00245b;}

.bj-y1{background-color:#f0ff00;}
.bj-y2{background-color:#d5e200;}
.bj-y3{background-color:#bac600;}
.bj-y4{background-color:#9ea800;}
.bj-y5{background-color:#858d00;}
.bj-y6{background-color:#6a7101;}

.bj-c1{background-color:#ffba00;}
.bj-c2{background-color:#e9aa00;}
.bj-c3{background-color:#d3a400;}
.bj-c4{background-color:#ffa200;}
.bj-c5{background-color:#e69200;}
.bj-c6{background-color:#ff9000;}

.bj-sb01:hover{background-color:#ff9000;}
.bj-sb02:hover{background-color:#f3f3f3;}

.bj-sb-r1:hover{background-color:#ff0000;}

.bj-sb-w1:hover{background-color:#ccc;}
.bj-sb-w2:hover{background-color:#999;}
.bj-sb-w3:hover{background-color:#666;}
.bj-sb-w4:hover{background-color:#333;}

.tmbj-w1{background:rgba(255,255,255,0.1)}.tmbj-w2{background:rgba(255,255,255,0.2)}.tmbj-w3{background:rgba(255,255,255,0.3)}.tmbj-w4{background:rgba(255,255,255,0.4)}.tmbj-w5{background:rgba(255,255,255,0.5)}.tmbj-w6{background:rgba(255,255,255,0.6)}.tmbj-w7{background:rgba(255,255,255,0.7)}.tmbj-w8{background:rgba(255,255,255,0.8)}.tmbj-w9{background:rgba(255,255,255,0.9)}
.tmbj-b1{background:rgba(0,0,0,0.1);filter:Alpha(opacity=10);}.tmbj-b2{background:rgba(0,0,0,0.2);filter:Alpha(opacity=20);}.tmbj-b3{background:rgba(0,0,0,0.3);filter:Alpha(opacity=30);}.tmbj-b4{background:rgba(0,0,0,0.4)}.tmbj-b5{background:rgba(0,0,0,0.5)}.tmbj-b6{background:rgba(0,0,0,0.6)}.tmbj-b7{background:rgba(0,0,0,0.7)}.tmbj-b8{background:rgba(0,0,0,0.8)}.tmbj-b9{background:rgba(0,0,0,0.9)}

.img-w100 img{width:100%;}
.img-w90 img{width:90%;}
.img-w80 img{width:80%;}
.img-h100 img{height:100%;}
.img-h90 img{height:90%;}
.img-h80 img{height:80%;}
.imgyj5 img{border-radius:5px;}
/*êó±ê?-1y*/
.ona{cursor:pointer;}
/*±??ò?ùê?0*/
.bk0{border:0px;}
.bk-f5-1{border-style:solid;border-width:1px;border-color:#f5f5f5;}

.bk1{
border:1px solid #ccc;
}
.bk-s1{border-style:solid;border-width:0px;border-color:#F0F0F0;}
.bk-s2{border-style:dashed;border-width:0px;border-color:#F0F0F0;}

.bk-x1{border-width:1px;}
.bk-x2{border-width:2px;}
.bk-x3{border-width:3px;}
.bk-x4{border-width:4px;}
.bk-x5{border-width:5px;}

.bk-t1{border-top-width: 1px;}
.bk-t2{border-top-width: 2px;}
.bk-t3{border-top-width: 3px;}
.bk-t4{border-top-width: 4px;}
.bk-t5{border-top-width: 5px;}
.bk-r1{border-right-width: 1px;}
.bk-r2{border-right-width: 2px;}
.bk-r3{border-right-width: 3px;}
.bk-l1{border-left-width: 1px;}
.bk-l2{border-left-width: 2px;}
.bk-l3{border-left-width: 3px;}
.bk-b1{border-bottom-width: 1px;}
.bk-b2{border-bottom-width: 2px;}
.bk-b3{border-bottom-width: 3px;}

.bk-cw1{border-color:#fff;}
.bk-cw2{border-color:#f1f1f1;}
.bk-cw3{border-color:#e1e1e1;}
.bk-cw4{border-color:#cacaca;}
.bk-cw5{border-color:#c3c2c2;}
.bk-cw6{border-color:#bdbcbc;}
.bk-cw7{border-color:#b5b4b4;}
.bk-cw8{border-color:#adacac;}

.toleft{float:left;}
.toright{float:right;}

/*边距*/
.m5{margin:5px;}
.m8{margin:8px;}
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}
.m25{margin:25px;}
.m30{margin:30px;}
.m35{margin:35px;}
.m40{margin:40px;}
.m45{margin:45px;}
.m50{margin:50px;}

.mr5{margin-right:5px;}
.mr8{margin-right:8px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr60{margin-right:60px;}
.mr65{margin-right:65px;}
.mr70{margin-right:70px;}
.mr75{margin-right:75px;}
.mr80{margin-right:80px;}
.mr85{margin-right:85px;}
.mr90{margin-right:90px;}
.mr95{margin-right:95px;}
.mr100{margin-right:100px;}
.mr110{margin-right:110px;}
.mr120{margin-right:120px;}
.mr130{margin-right:130px;}
.mr140{margin-right:140px;}
.mr150{margin-right:150px;}
.mr160{margin-right:160px;}

.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml55{margin-left:55px;}

.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}

.mb5{margin-bottom:5px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mb110{margin-bottom:110px;}
.mb120{margin-bottom:120px;}
.mb130{margin-bottom:130px;}
.mb140{margin-bottom:140px;}
.mb150{margin-bottom:150px;}
.mb160{margin-bottom:160px;}
.mb170{margin-bottom:170px;}

.p0{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;}

.p5{padding:5px;}
.p8{padding:8px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p25{padding:25px;}
.p30{padding:30px;}
.p35{padding:35px;}
.p40{padding:40px;}
.p45{padding:45px;}
.p50{padding:50px;}
.p55{padding:55px;}

.pr5{padding-right:5px;}
.pr8{padding-right:8px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pr55{padding-right:55px;}

.pl5{padding-left:5px;}
.pl8{padding-left:8px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pl55{padding-left:55px;}

.pt5{padding-top:5px;}
.pt8{padding-top:8px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt55{padding-top:55px;}

.pb5{padding-bottom:5px;}
.pb8{padding-bottom:8px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb55{padding-bottom:55px;}

/*×??ùê?*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.tl2{
  text-indent:2em;
}

.ts-0d1{font-size:0.1em;}.ts-0d2{font-size:0.2em;}.ts-0d3{font-size:0.3em;}.ts-0d4{font-size:0.4em;}.ts-0d5{font-size:0.5em;}.ts-0d6{font-size:0.6em;}.ts-0d7{font-size:0.7em;}.ts-0d8{font-size:0.8em;}.ts-0d9{font-size:0.9em;}.ts-1{font-size:1.0em;}.ts-1d1{font-size:1.1em;}.ts-1d2{font-size:1.2em;}.ts-1d3{font-size:1.3em;}.ts-1d4{font-size:1.4em;}.ts-1d5{font-size:1.5em;}.ts-1d6{font-size:1.6em;}.ts-1d7{font-size:1.7em;}.ts-1d8{font-size:1.8em;}.ts-1d9{font-size:1.9em;}.ts-2{font-size:2.0em;}

.ts-12{font-size:80%;}.ts-13{font-size:90%;}.ts-14{font-size:100%;}.ts-15{font-size:110%;}.ts-16{font-size:120%;}.ts-17{font-size:130%;}.ts-18{font-size:140%;}.ts-19{font-size:150%;}.ts-20{font-size:160%;}.ts-21{font-size:170%;}.ts-22{font-size:180%;}.ts-23{font-size:190%;}.ts-24{font-size:200%;}.ts-25{font-size:25px;}.ts-26{font-size:26px;}.ts-27{font-size:27px;}.ts-28{font-size:28px;}.ts-29{font-size:19px;}.ts-30{font-size:30px;}

.t-sb-r1:hover{color:#ff0000;}
.t-sb-w1:hover{color:#fff;}
.t-sb-y1:hover{color:#fcfdc1;}

.tcol-w9{color:#000;} .tcol-w8{color:#333333;} .tcol-w7{color:#666;} .tcol-w6{color:#888888;} .tcol-w5{color:#b2b2b2;} .tcol-w4{color:#ccc;}.tcol-w3{color:#e0e0e0;
}.tcol-w2{color:#ededed;}.tcol-w1{color:#fff;}

.tcol-r1{color:#ff0000;}.tcol-r2{color:#d40000;}.tcol-r3{color:#af0000;}.tcol-r4{color:#860000;}.tcol-r5{color:#600000;}.tcol-r6{color:#390000;}

.tcol-p1{color:#ea00ff;}.tcol-p2{color:#c300d4;}.tcol-p3{color:#9d00ab;}.tcol-p4{color:#770082;}.tcol-p5{color:#510058;}.tcol-p6{color:#2d0031;}

.tcol-b1{color:#0006ff;}.tcol-b2{color:#0005ce;}.tcol-b3{color:#0004a1;}.tcol-b4{color:#000371;}.tcol-b5{color:#000244;}.tcol-b6{color:#00012a;}

.tcol-g1{color:#00ff24;}.tcol-g2{color:#00d71e;}.tcol-g3{color:#00ac18;}.tcol-g4{color:#008012;}.tcol-g5{color:#00510b;}.tcol-g6{color:#002605;}

.tcol-y1{color:#f0ff00;}.tcol-y2{color:#cdcb00;}.tcol-y3{color:#9c9a00;}.tcol-y4{color:#717000;}.tcol-y5{color:#434200;}.tcol-y6{color:#565525;}

.tcol-z1{color:#ff0097;}.tcol-z2{color:#db0081;}.tcol-z3{color:#b8006d;}.tcol-z4{color:#950058;}.tcol-z5{color:#7d004a;}.tcol-z6{color:#62003a;}
.tcol-t1{color:#654d00;}.tcol-t2{color:#7e6000;}.tcol-t3{color:#967300;}.tcol-t4{color:#ad8400;}.tcol-t5{color:#c99900;}.tcol-t6{color:#e5af00;}

.tzt1{font-family: Arial, Helvetica, sans-serif;}
.tzt2{font-family: "?￠èí??oú";}
.tx1{text-decoration:none;}
.tx2{text-decoration: underline;}
.tx3{text-decoration: line-through;}
.tb1{font-weight: bold;}
.zt-xx{}
.zt-DX{
	text-transform: uppercase;
}
/*字体粗细*/
.zt-cx0{font-weight: normal;}.zt-cx1{font-weight: bold;}.zt-cx2{font-weight: bold;}.zt-cx3{font-weight: bold;}
/*段落截取*/
.tsl1{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.tsl2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.tsl3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.tsl4{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.tsl5{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.tsl6{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.tsl7{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;}
.tsl8{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 8;-webkit-box-orient: vertical;}
/*行高百分比*/
.tline80{line-height:80%;}
.tline100{line-height:100%;}
.tline130{line-height:130%;}
.tline150{line-height:150%;}
.tline180{line-height:180%;}
.tline200{line-height:200%;}
.tline230{line-height:230%;}
.tline250{line-height:250%;}
.tline300{line-height:300%;}

.ondisok .dis{visibility: hidden;overflow:visible;}
.ondisok:hover .dis{visibility: visible;overflow:visible; }

/*é?ò?ò3??ò?ò3*/
.pagebtnbox{
width:70%;
height:2em;
margin:.8em 15%;
line-height:150%;
}
.btnspan1{
 padding:5px;
 margin:0px auto;
 margin-right:4px;
 background-color:#f2f2f2;
}
.btnspan2{
 padding:5px 10px;
 margin:0px auto;
 margin-right:4px;
 background-color:#f2f2f2;
 border-radius:.2em;
 border:0px;
 line-height:30px;
 float:left;
 overflow:hidden;
 display:inline-table;
}

.btnspan3{
 padding:5px 10px;
 margin:0px auto;
 margin-right:4px;
 background-color:#fe5a59;
 text-align:center;
 color:#fff;
 cursor:pointer;
 border-radius:.2em;
 border:0px;
}
.btnspan3:hover{
 background-color:#b92a2a;
}
.btnspan4{
 padding:5px 10px;
 margin:0px auto;
 margin-right:4px;
 background-color:#425468;
 text-align:center;
 color:#fff;
 cursor:pointer;
 border-radius:.2em;
 border:0px;
}
.btnspan4:hover{
 background-color:#5b718a;
}
.btnspan2 img,.btnspan3 img,.btnspan4 img{
	height:18px;
	margin:0px auto;
	padding:0px;
	position: relative;
}
.btnsbbj:hover{
background-color:#9ea8b0;
cursor:pointer;
}

.anbtn{
display: table;
display: table-cell;vertical-align: middle;
}
.anbtn img{
position:relative;
top:2px;
}
.anbtn d{
position:relative;
top:-3px;
padding-left:5px;
}
.btnw100{
width:120px;
}
.div_w50{width:50%;}.div_w33{width:33.3%;}.div_w25{width:25%;}.div_w20{width:20%;}
.div_w1000{width:1000px;}.div_w900{width:900px;}.div_w800{width:800px;}